# ::copy::
# ::maintainer::
#
# aggiunge schemi a server ldap

include /etc/ldap/schema/misc.schema

# samba (from gosa)
#
include	/etc/ldap/schema/gosa/samba.schema
include	/etc/ldap/schema/gosa/samba3.schema

# gosa
#
#include	/etc/ldap/schema/gosa/gosystem.schema
#include	/etc/ldap/schema/gosa/gofon.schema
#include	/etc/ldap/schema/gosa/goto.schema
#include	/etc/ldap/schema/gosa/goto-mime.schema
#include	/etc/ldap/schema/gosa/gosa+samba3.schema
#include	/etc/ldap/schema/gosa/gofax.schema
#include	/etc/ldap/schema/gosa/goserver.schema
#include	/etc/ldap/schema/gosa/fai.schema
#include	/etc/ldap/schema/gosa/dnszone.schema
#include	/etc/ldap/schema/gosa/rfc2739.schema
#include	/etc/ldap/schema/gosa/nagios.schema
#include	/etc/ldap/schema/gosa/phpgwaccount.schema
#include	/etc/ldap/schema/gosa/pureftpd.schema
#include	/etc/ldap/schema/gosa/phpscheduleit.schema
#include	/etc/ldap/schema/gosa/pptp.schema
#include	/etc/ldap/schema/gosa/openxchange.schema
#include	/etc/ldap/schema/gosa/dhcp.schema
